
/*! Pushy - v0.9.1 - 2013-9-16 */
.pushy {
  position: fixed;
  width: 280px;
  height: 100%;
  top:0;
  right: 0;
  z-index: 9999;
  background: #363e41;
  -webkit-box-shadow: inset 10px 0 6px -9px rgba(0, 0, 0, .7);
  -moz-box-shadow: inset 10px 0 6px -9px rgba(0, 0, 0, .7);
  box-shadow: inset 10px 0 6px -9px rgba(0, 0, 0, .7);
  overflow: auto;
  -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
  }
nav ul.side-menu {
  list-style: none;
  margin: 0;
  padding: 24px 0;
  }
nav ul.side-menu li {
  display: block;
  color: #868b8d;
  padding: 7px 15px;
  font-size: 16px;
  font-weight: 400; font-style: normal;
  }
nav ul.side-menu li a.button {
  margin: 0;
  padding: 12px 20px;
  font-weight: 400; font-style: normal;
  }
nav ul.side-menu li a, nav ul.hamburger-menu li span {
  display: inline-block;
  font-size: 16px;
  font-weight: 400; font-style: normal;
  color: #fff;
  text-decoration: none;
  }
nav ul.side-menu li a:hover {
  color: #0088cc;
  }
nav ul.side-menu li a.pad-right {
  padding-right: 10px;
  }
.pushy-right {
  -webkit-transform: translate3d(280px,0,0);
  -moz-transform: translate3d(280px,0,0);
  -ms-transform: translate3d(280px,0,0);
  -o-transform: translate3d(280px,0,0);
  transform: translate3d(280px,0,0);
  }
.pushy-open {
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  }
.container-push, .push-push {
  -webkit-transform: translate3d(-280px,0,0);
  -moz-transform: translate3d(-280px,0,0);
  -ms-transform: translate3d(-280px,0,0);
  -o-transform: translate3d(-280px,0,0);
  transform: translate3d(-280px,0,0);
  }
.pushy, #container, .push {
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(.16, .68, .43, .99);
  -moz-transition: -moz-transform 0.2s cubic-bezier(.16, .68, .43, .99);
  -o-transition: -o-transform 0.2s cubic-bezier(.16, .68, .43, .99);
  transition: transform 0.2s cubic-bezier(.16, .68, .43, .99);
  /* improves performance issues on hamburger-menu*/
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  }
.site-overlay{
  display: none;
  }
.pushy-active .site-overlay{
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  right: 280px;
  z-index: 9999;
  overflow-x: hidden;
  }
.menu-btn:hover {
  cursor: pointer;
  color: #000;
  }

